// btreshold.h : main header file for the btreshold DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbtresholdApp
// See btreshold.cpp for the implementation of this class
//

class CbtresholdApp : public CWinApp
{
public:
	CbtresholdApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
